using PCHMI;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace CowainHmi
{
    public partial class FrmStart : Form
    {
        public FrmStart()
        {
            InitializeComponent();
        }

        private void btnEnter_Click(object sender, EventArgs e)
        {
            System.Windows.Forms.Form frm = new System.Windows.Forms.Form();//这是启动画面出现之后的主程序窗口
            frm.Show();
            this.Close();
        }

        private void FrmStart_MouseDown(object sender, MouseEventArgs e)
        {
            new CTR_MOVE().MouseDown(this.Handle);
        }

        private void btnClose_Click(object sender, EventArgs e)
        {
            this.Close();
            Application.Exit();
        }

        private void 图片2_Click(object sender, EventArgs e)
        {
            System.Windows.Forms.Form frm = new System.Windows.Forms.Form();//这是启动画面出现之后的主程序窗口
            frm.Show();
            this.Close();
        }
    }
}
